.App {
  text-align: center;
}

.App-logo {
  height: 13vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #ffffff;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: rgb(51, 48, 48);
}

.judul {
  font-size: calc(15px + 3vmin);
}

.label {
  text-align: left;
}

.cekbox {
  height: 22px;
  width: 22px;
}

.btn {
  background-color: #238ef1;
  height: 45px;
  width: 392px;
  align-items: center;
  justify-content: center;
  color: white;
}


.App-link {
  color: #0b0c0c;
}

.header {
  padding: 10px;
  text-align: center;
  background: white;
  color: black;
  font-size: 16px;
  border: 1px solid #000;
}

.horizontal {
  display: flex;
  /* list-style-type: none; */
  /* border: 1px solid #000; */
  margin: 10px;
  padding: 2px;
}

.horizontal li {
   list-style-type: none; 
   margin-left: 13px;
   color : white;
  }


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
